.footer-sdv {
    background-color: #EEEEEE;
    margin-top: 128px;
}

.navbar-sdv {
    text-transform: uppercase;
}

H1 {
    margin-bottom: 2rem;
    margin-top: 2rem;
    font-size: 2rem;
}

.active-sdv {
    background-color: #CCC;
}

.thumbnails-fm {
    margin-top: 1rem;
    border-top: 1px solid #CCCCCC;
    padding-top: 4rem;
}

.nav-item-fm {
    background-color: #F5F5F5;
}

.nav-link-fm {
    color: orangered;
}

.nav-fm {
    margin-top: 32px;
    margin-bottom: 32px;
}

.head-visual-sdv {
    margin-top: 16px;
}

.bodycopy-sdv {
    margin-top: 32px;
}

.copyright-fm {
    border-top: 1px solid #FFF;
}

.prefooter-sdv {
    margin-top: 64px;
}

.calltoaction-sdv {
    margin-top: 64px;
}

.btn {
    position: relative;
    animation-name: shake;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in;
    cursor: pointer;
}

.btn:hover {
    animation-name: shakeAnim;
}

@keyframes shakeAnim {
    0% {
        left: 0
    }

    1% {
        left: -3px
    }

    2% {
        left: 5px
    }

    3% {
        left: -8px
    }

    4% {
        left: 8px
    }

    5% {
        left: -5px
    }

    6% {
        left: 3px
    }

    7% {
        left: 0
    }
}

@keyframes shake {
    0% {
        left: 0
    }

    1% {
        left: -3px
    }

    2% {
        left: 5px
    }

    3% {
        left: -8px
    }

    4% {
        left: 8px
    }

    5% {
        left: -5px
    }

    6% {
        left: 3px
    }

    7% {
        left: 0
    }
}